@charset "utf-8";

/* mainMenu 
---------------------------------------- */
body.index		#mainMenu ul li.index a,
body.class		#mainMenu ul li.class a,
body.access		#mainMenu ul li.access a,
body.contact	#mainMenu ul li.contact a,
#mainMenu ul li a {
	border-bottom:#fff 5px solid;
}

/* contents
---------------------------------------- */
#contents {
	position:relative;
}
#balloon {
	position:absolute;
	top:50px;
	right:80px;
}
.tit01 {
	border-bottom:#b855cd 1px solid;
}

/* privacyBox
---------------------------------------- */
.privacyBox {
	margin-bottom:30px;
}

.privacyBox h3 {
	font-size:20px;
	line-height:26px;
	padding:0 0 10px 30px;
	background:url(../../images/mainframe/arrow01.png) no-repeat left 3px;
}
.privacyBox li {
	margin-bottom:5px;
}